.version.activities /* version checker */
{
	color: #0000F8;
	background-color: #9B203B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#pu129
{
	width: 0.01px;
	padding-left: 100px;
	padding-top: 87px;
	padding-bottom: 438px;
	margin-right: -10000px;
	margin-top: -25px;
	margin-left: -100px;
}

#u129
{
	z-index: 5;
	width: 50px;
	min-height: 50px;
	top: 11px;
	left: 5px;
}

#u127
{
	z-index: 4;
	width: 100px;
	min-height: 484px;
	top: 52px;
	left: 0px;
}

#slideshowu442
{
	z-index: 6;
	width: 0.01px;
	height: 1px;
	padding-bottom: 430px;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 250px;
}

#u451
{
	position: absolute;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u451popup
{
	z-index: 7;
}

#u1122
{
	z-index: 8;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1122_img
{
	padding-left: 120px;
	padding-right: 121px;
}

#u773
{
	z-index: 10;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u773_img
{
	padding-top: 56px;
	padding-bottom: 55px;
}

#u443
{
	position: absolute;
	width: 60px;
	top: 385px;
	left: 135px;
}

#u443popup
{
	z-index: 12;
}

#u1125
{
	z-index: 13;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1125:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u776
{
	z-index: 15;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u776:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1125.SSSlideLinkSelected,#u776.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u461-4
{
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 408px;
	left: 100px;
}

#u461-4popup
{
	z-index: 17;
}

#u462-4
{
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 408px;
	right: 100px;
}

#u462-4popup
{
	z-index: 21;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u75
{
	z-index: 2;
	width: 338px;
	top: 0px;
	left: 50%;
	margin-left: -276px;
}

#u1132-3
{
	z-index: 25;
	width: 1px;
	min-height: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 291px;
	left: 762px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

